﻿/*.pg-bg {
    background: #eee;
}*/


.pg-header {
    color: #3d78d8;
    margin-bottom: 20px;
    /*padding-left: 10px;*/
}

.pg-main-img {
    max-height: 350px;
}

.pg-sidebar-heading-line {
    font-size: 24px;
    border-bottom: 1px solid #e1e4e4;
    width: 100%;
    padding-bottom: 5px;
}

.total {
            font-size: 1.9em;
            font-weight: bold;
            color:#3f4045;
        }

.pg-fa-theme {
    color: #C6D9F9;
}

.pg-sidebar-lineitem {
    padding-left: 20px;
    padding-top: 10px;
}

.pg-sidebar-don-price {
    font-size: 20px;
    color: #3d78d8;
}

.pg-sidebar-item-seperator {
    border-bottom: 1px solid #e1e4e4;
    padding-bottom: 5px;
}

.pg-sidebar-btn-large {
    display: block;
    width: 100%;
}

 #selector button {
        min-width:85px;
        padding-top: 10px;
        padding-bottom: 10px;
        margin-right: 10px;
    }

  @media (max-width: 480px) {
        #selector button {
            min-width:85px;    
            padding-top: 10px;
            padding-bottom: 10px;
            margin-right: 10px;
            margin-bottom: 10px;
        }
    }

    @media only screen and (min-width : 320px) {
        #selector button {
            min-width:85px;
            padding-top: 10px;
            padding-bottom: 10px;
            margin-right: 10px;
            margin-bottom: 10px;
        }
    }


    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
        #selector button {
            min-width:85px;
            padding-top: 10px;
            padding-bottom: 10px;
            margin-right: 10px;
            margin-bottom: 10px;
        }
    }

 
 

/* Default Buttons */
.btn-default {
    background-color: #3d78d8;
    color: #fff !important;
    border-color: #2c5fb3;
}

    .btn-default:hover,
    .btn-default:focus,
    .btn-default:active,
    .btn-default.active,
    .open .dropdown-toggle.btn-default {
        color: #fff !important;
        background-color: #2c5fb3;
        border-color: #2c5fb3;
    }

    .btn-default.disabled,
    .btn-default[disabled],
    fieldset[disabled] .btn-default {
        background-color: #2c5fb3;
        border-color: #2c5fb3;
    }
 
.panel-default > .panel-heading {
    color: #fff; /*dark gray*/
    background-color: #C6D9F9; /*light gray*/
}

    .panel-default > .panel-heading > h3 {
        color: black; /*dark gray*/
    }

    .panel-default {
  border-color: #C6D9F9;
}

/* Progress bars
---------------------------------- */
.progress-bar-default {
    background-color: #3d78d8;
}
.progress
{
    margin-bottom:10px;
}
 
.btnipad {background-color:#dddddd;}